## lxplug-cputemp 0.6

=== debian/changelog ===
lxplug-cputemp (0.6) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:06:17 +0000

lxplug-cputemp (0.5) buster; urgency=medium

  * Fix crash when throttling detection fails

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Sep 2020 11:50:22 +0100

lxplug-cputemp (0.4) buster; urgency=medium

  * Italian translation added

 -- Simon Long <simon@raspberrypi.com>  Tue, 28 Apr 2020 10:28:14 +0100

lxplug-cputemp (0.3) buster; urgency=medium

  * Use size_t for all getline calls

 -- Simon Long <simon@raspberrypi.org>  Fri, 28 Feb 2020 07:09:32 +0000

lxplug-cputemp (0.2) buster; urgency=medium

  * Check for Pi or x86 at runtime

 -- Simon Long <simon@raspberrypi.org>  Thu, 27 Feb 2020 10:21:11 +0000

lxplug-cputemp (0.1) stretch; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.org>  Fri, 29 Mar 2019 08:30:14 +0000
